Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1359460

Summary: rubygem-sprockets-3.7.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: rubygem-sprocketsAssignee: Vít Ondruch <vondruch>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: jaruga, strzibny, vondruch
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: rubygem-sprockets-3.7.0-1.fc25 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-08-27 10:32:12 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. none

Description Upstream Release Monitoring 2016-07-24 01:01:38 UTC
Latest upstream release: 3.7.0
Current version/release in rawhide: 3.6.3-1.fc25
URL: http://rubygems.org/gems/sprockets

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4285/

Comment 1 Upstream Release Monitoring 2016-07-24 01:01:53 UTC
Patching or scratch build for rubygem-sprockets-3.6.3 failed.

Comment 2 Upstream Release Monitoring 2016-07-24 01:01:54 UTC
Created attachment 1183258 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-07-24 01:01:56 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-08-15 11:17:23 UTC
vondruch's rubygem-sprockets-3.7.0-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=791754

Comment 5 Fedora Update System 2016-08-15 11:18:06 UTC
rubygem-sprockets-3.7.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-27d82531a6

Comment 6 Fedora Update System 2016-08-15 18:26:50 UTC
rubygem-sprockets-3.7.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-27d82531a6

Comment 7 Fedora Update System 2016-08-27 10:32:09 UTC
rubygem-sprockets-3.7.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.